Bug 67159 - Long URL drops characters in html email
Summary: Long URL drops characters in html email
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-20 14:38 UTC by Urban Widmark
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-22 08:03:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mbox file with failing message (1.83 KB, text/plain)
2002-06-20 14:40 UTC, Urban Widmark
no flags Details

Description Urban Widmark 2002-06-20 14:38:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1a) Gecko/20020610

Description of problem:
In a html email an URL will loose the 80th character in the URL. Presumably the
80th of each line the URL uses (only tested with 2-liners).

pine bug in html display?

Version-Release number of selected component (if applicable):
4.44-1.72.0
4.44-10 (rawhide)

How reproducible:
Always

Steps to Reproduce:
1. Send yourself an email containing only html, or possibly a mixed,    
   with a long URL.
2. View the mail in pine
3. The URL will have lost characters in the 80th column.
   Note that the URL is intact if you send it to a viewer.

Comment 1 Urban Widmark 2002-06-20 14:40:04 UTC
Created attachment 61824 [details]
mbox file with failing message

Comment 2 Mike A. Harris 2002-06-22 08:03:10 UTC
Reporting bug to upstream PINE developers at the University of Washington.
Once confirmed to be a bug, they will likely fix this issue in the next
release of PINE.

If you wish to report bugs directly to the PINE team, you can email a bug
report to: pine@cac.washington.edu

I'll update the report with information from the PINE team regarding this
issue once I hear back from them.

Comment 3 Mike A. Harris 2002-07-23 10:09:24 UTC
Closing bug WONTFIX.  We'll pick up the bug fix in the next version of PINE
assuming the upstream maintainers have fixed it now that they've been
notified.


Note You need to log in before you can comment on or make changes to this bug.